.heading{
    text-align: center;
    color: rgb(134, 211, 134);
    font-size: 40px;
}
body{
    background: -webkit-linear-gradient(left, #0072ff, #00c6ff);
}
.contact-form{
    background: rgb(134, 211, 134);
    margin-top: 5%;
    margin-bottom: 5%;
    width: 60%;
}
.contact-form .form-control{
    border-radius:1rem;
}

.contact-form form{
    padding: 7%;
}
.contact-form form .row{
    margin-bottom: -7%;
}
.contact-form h3{
    margin-bottom: 8%;
    margin-top: -10%;
    text-align: center;
}
.contact-form .btnContact {
    width: 50%;
    border: none;
    border-radius: 1rem;
    padding: 1.5%;
    background: #9c1220;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
}

.contact-form .btnContact:hover{
    background-color: rgb(184, 12, 12)
}
